.fieldlabel {
	font-size: 12;
	font-weight: bold;
}

.requiredglyph {
	font-size: 16;
	font-weight: bold;
	font-style: italic;
	color: red;
}

.message {
	font-size: 16;
	font-weight: bold;
	color: red;
}

.queryButton {
	font-size: 12;
	color: black;
	font-weight: bold;
	background-color: f0f0f0;
	border: 1px solid black;
	text-decoration:none;
}

th {
	font-size: 12;
	background-color: ffcc17;
}
